#include "StdAfx.h"
#include "AKAssmsHub.h"


CAKAssmsHub::CAKAssmsHub( P2PaddrSTR strP2PaddrConsole )
              : P2PeerHubODBC ( strP2PaddrConsole )
{
}


CAKAssmsHub::~CAKAssmsHub(void)
{
}


///////////////////////////////////////////////////////////////////////
//  P2PeerMsg Handlers
//  NOTES: SQL connection management implementation handlers
//       : If there is a desire to optimise the message map
//         subjectively place frequent messages at the top and less
//         frequent messages at the bottom of the map
//
BEGIN_P2PeerMsg_MAP(CAKAssmsHub, P2PeerHubODBC)
END_P2PeerMsg_MAP()
